
.ModuleTitle_SubMenu {
    z-index: 1000 !important;
}
.clear {
    clear: both;
    font-size: 0;
}
html, body {
    font-size: 11px;
    height: 100%;
    margin: 0;
    padding: 0;
}
html, body, #Body {
    color: #23304A;
    height: 100%;
}
#Body {
    background: url("images/background.jpg") repeat-x scroll center top #000000 !important;
    color: #000000;
    font: 12px Arial,Helvetica,sans-serif;
    margin: auto;
    padding: 0 20px;
    width: 972px !important;
}
.ControlPanel {
    margin: 0 auto;
    width: 1000px;
}
.SkinAllWidth {
    width: 960px;
}
.bannerpane {
    min-height: 980px;
    width: 675px;
}
.TopBannerPane {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.PhonePane {
    color: #365170;
    height: 28px;
    line-height: 28px;
}
.PropertysearchPane {
    float: right;
    margin: 0;
    padding: 0;
}
.FtrRightPane
{
  float:left; 
    
}
#Search {
    
    float: left;
    height: 36px;
    margin-left: 0;
    margin-top: 8px;
    position: relative;
    width: 397px;
}
.searchcss {
    overflow: hidden;
    text-indent: -99999px;
}
#dnn_dnnSEARCH_cmdSearch {
    height: 35px;
    position: absolute;
    width: 30px;
}
#dnn_dnnSEARCH_txtSearch.NormalTextBox {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    bottom: 10px;
    color: #CCCCCC !important;
    left: 24px;
    position: absolute;
    width: 370px;
}


.users, .users a:link, .users a:active, .users a:visited {
    color: #365170;
    text-decoration: none;
}
.users a:hover {
    color: #0C77B8;
    text-decoration: none;
}
.Normal {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
TH, TD, DIV {
    font-family: Tahoma,Arial,Helvetica;
    font-size: 11px;
}
.lt {
    text-align: left;
    vertical-align: top;
}
.h {
    height: 100%;
}
.w {
    width: 100%;
}
.wh {
    height: 100%;
    width: 100%;
}
p {
    margin: 0;
}
td {
    white-space: normal;
}
.FCKImageGalleryItemContainer td {
    color: #000000;
}
.TB_ToolbarSet td {
    color: #000000;
}
.SC_FieldLabel {
    color: #000000;
}
.SC_Item, .SC_ItemSelected, .SC_Item div, .SC_ItemSelected div {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
}
.SC_Panel td, .SC_Panel div {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
}
.NormalRed {
    color: #FF0000;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 12px;
    font-weight: bold;
}
.FileManager_Header {
    background-color: #FFFFFF;
}
.FileManager_Explorer {
    border-bottom: 1px solid #696969;
    color: #932727;
}
.FileManager_Item {
    background-color: #FFFFFF;
}
.FileManager_AltItem {
    background-color: #FFFFFF;
}
.DataGrid_Container {
    background-color: #FFFFFF;
}
.FCKImageGalleryHeaderContainer {
    background-color: #FFFFFF;
}
.FCKImageGalleryPathContainer {
    background-color: #FFFFFF;
}
.FCKLinkGalleryContainer {
    background-color: #FFFFFF;
}
.dashboardTableAlt {
    color: #000000;
}
.c_head title_grey .Head title {
    color: #FFFFFF;
}
.Head {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
}
.SubHead {
    color: #000000;
    font-size: 11px;
}
.SubSubHead {
    color: #000000;
    font-size: 11px;
}
.NormalBold {
    color: #5D7EA6;
}
.ControlPanel .PagingTable {
    z-index: 1000;
}
.NormalDisabled {
    color: #00CC00;
}
.ControlPanel .CommandButton, .ControlPanel A.CommandButton:link, .ControlPanel A.CommandButton:visited, .ControlPanel A.CommandButton:active {
    color: #000000;
    text-decoration: none;
}
.ControlPanel A.CommandButton:hover {
    color: #B9820D;
    text-decoration: underline;
}
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
    color: #6AB0D8;
    text-decoration: none;
}
A.CommandButton:hover {
    color: #CB2A15;
    text-decoration: underline;
}
A, A:link, A:visited, A:active {
}
A:hover {
}
#allPane {
    padding: 10px 5px 0;
}
.home_page #allPane {
    padding: 10px 0 0;
}
.home_page .RightPane {
    padding-right: 0;
}
.home_page #dnn_HeadPane {
    padding-left: 0;
}
.home_page #dnn_ContentPane {
    clear: both;
    padding-left: 0;
}
.home_page #dnn_FooterPane {
    padding-left: 0;
}
.dnnpane {
    padding: 0;
}
.pane-box, .MiddleCenterPane_A {
    vertical-align: top;
}
.ContentPane {
    float: left;
    width:100%;
    margin:0;
    
}
.LeftPane{
    float: left;
    margin: 0;
    padding: 0;
    width: 238px;
}

.RightPane {
    float: right;
    margin: 0;
    padding: 0;
    width: 238px !important;
}
.CenterPane
{
    display: block;
    float: left;
    margin: 0 11px;
    padding: 0;
    width: 434px; 
}

.MiddleLeftPane_A, .MiddleRightPane_A {
    vertical-align: top;
    width: 28%;
}
#CenterTopPane_AB_A {
    float: left;
    width: 50%;
}
#CenterTopPane_AB_B {
    float: right;
    width: 49.9%;
}
html > body #CenterTopPane_AB_B {
    width: 50%;
}
#Middle_ABC_A, #Middle_ABC_B {
    float: left;
    width: 33.333%;
}
#Middle_ABC_C {
    float: right;
    width: 33%;
}
html > body #Middle_ABC_C {
    width: 33.333%;
}
#FooterPane_ABCD_A, #FooterPane_ABCD_B, #FooterPane_ABCD_C {
    float: left;
    width: 24.9%;
}
html > body #FooterPane_ABCD_A, html > body #FooterPane_ABCD_B, html > body #FooterPane_ABCD_C {
    width: 25%;
}
#FooterPane_ABCD_D {
    float: right;
    width: 24.9%;
}
html > body #FooterPane_ABCD_D {
    width: 25%;
}
.CenterTopPane_A, .CenterTopPane_B, .MiddleCenterPane_A, .MiddleLeftPane_B, .MiddleCenterPane_B, .MiddleRightPane_B, .FooterPane_A, .FooterPane_B, .FooterPane_C, .FooterPane_D {
    width: auto !important;
}
.DNNEmptyPane {
    margin: 0;
    padding: 0;
    width: 0;
}
#DccEmlSignupHome .submitBtnCSS, #DccEmlSignupHome .submitBtnCSS:hover {
    background: none repeat scroll 0 0 #222D31 !important;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    color: #FFFFFF !important;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 10px !important;
    text-decoration: none;
}
.DnnModule
{
    height:auto;    
}

#main
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 3px 1px #333333;
    margin: 8px auto;
    width: 966px;
 }
#header
{
    height: 113px;
    padding: 11px 17px;
    width: 934px;
}
.logo 
{
    float: left;
    font-size: 48px;
    line-height: 52px;
    margin: 0;
    padding: 25px 0 0;
    width: 286px;
}

.HRightPane
{
    border-left: 1px dashed #CCCCCC;
    float: right;
    margin: 0;
    width: 500px;
}


#menu 
{
    height: 51px;
    list-style: none outside none;
    float:left;
    padding: 0;
    width: 966px;
    background:url("images/menu-bg.jpg") repeat-x scroll 0 0 transparent;
 }

#Banner 
{
    float:left;
    width: 938px;
	margin-top: 10px;
	margin-left: 12px;
}


#container 
{
    float: left;
    margin: 18px 14px;
    padding: 0;
    width: 938px;
}

#footer 
{
    margin: 0 auto;
    width: 966px;
}

#footer .left {
    float: left;
    width: 770px;
    color: #FFFFFF;
    font-size:13px;
}
#footer .left a
{
    color: #FFFFFF;
    text-decoration:none;
}
#footer .left a:hover
{
    color:#1FE3F1; 
    text-decoration:none;
}
#footer .right {
    border-left: 1px dashed #666666;
    color: #FFFFFF;
    float: right;
    line-height: 24px;
    padding: 0 0 0 40px;
    width: 160px;
}
.tems 
{
    padding: 0 15px 0 0;
    color: #FFFFFF;
}
.tems a
{
    color: #FFFFFF;
    font-size:13px;
}
.copy
{
    clear: both;
    color: #FFFFFF;
    padding-top: 20px;  
    float:left;
    width:100%; 
 }
.tems a:hover
{
    color:#1FE3F1; 
    text-decoration:none;
}
.copyright
{
    color: #fff;
}
.terms,.privacy
{
   padding-left:3px; 
}
